1
internet-explorer

Microsoft está trabajando en parche para Internet Explorer

La compañía ha lanzado un rápido arreglo para una vulnerabilidad mientras desarrolla un parche permanente.

La vulnerabilidad afecta las versiones 6, 7 y 8 de Internet Explorer. Las últimas versiones del browser, la 9 y la 10, no han sido afectadas. La compañía ocasionalmente lanza arreglos rápidos como una medida temporal de protección mientras desarrolla una actualización de seguridad permanente si la vulnerabilidad se considera particularmente peligrosa.

Microsoft habló sobre el tema el sábado, en el que Internet Explorer accede a “un objeto en la memoria que ha sido borrado o que no ha sido ubicado con propiedad”. El problema corrompe la memoria del browser, permitiendo a los atacantes ejecutar su propio código.

La vulnerabilidad puede ser explotada manipulando una página web apra atacar browsers vulnerables, uno de los tipos más peligrosos de ataques, conocidos como drive-by download. Las víctimas apenan necesitan visitar el sitio para que su computadora quede infectada. Para tener éxito, el hacker tendría que conseguir que la persona entre al site, lo que suele hacer a través de links en correos electrónicos.

El fabricante de seguridad Symantec describió el escenario como muy peligroso, en el que las víctimas son elegidas y luego llevadas al sitio malicioso. La semana pasada, uno de los sitios encontrados de haber caído en una de estas trampas fue el del Consejo de Relaciones Internacionales, un conocido think tank de política exterior.

El ataque también crea un malware apodado Bifrose, familia del malware detectado por primera vez en 2004. Bifrose es un “backdoor” que permite al atacante robar archivos de una computadora. Symantec escribió que los ataques usando una vulnerabilidad de IE parece que estáran limitados y concentrados en Norte América, indicando una campaña de ataque focalizada.

Por Jeremy Kirk
IDG News Service (Sydney Bureau)

 

 

Leave a comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *